@cucumber
@adding
Feature: AS-6

  I want to be able to login and view my profile

  Scenario: Login to my profile
    Given user Test Navigates to relevent Aquasana homepage 
    When he logs in using "jsl@mailinator.com" and "P@ss1234"
    Then he is signed in on the home Page
    When he clicks on My Account
    And he clicks the back button
    And he clicks Sign-Out
